System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.CodeDom.CodeStatement System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  System.ParamArray
  To be added: an object of type 'CodeStatement'
  To be added: an object of type 'CodeExpression'
  To be added: an object of type 'CodeStatement'
  To be added: an object of type 'CodeStatement []'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.CodeDom.CodeStatement To be added To be added: an object of type 'CodeStatement' To be added 1.0.5000.0 2.0.0.0
- Property
  System.CodeDom.CodeStatement To be added To be added: an object of type 'CodeStatement' To be added 1.0.5000.0 2.0.0.0
- Property
  System.CodeDom.CodeStatementCollection To be added To be added: an object of type 'CodeStatementCollection' To be added 1.0.5000.0 2.0.0.0
- Property
  System.CodeDom.CodeExpression To be added To be added: an object of type 'CodeExpression' To be added 1.0.5000.0 2.0.0.0